# pbmtolps

Updated: 12 Dec 1990
Table Of Contents

## NAME

pbmtolps - convert PBM image to PostScript

## SYNOPSIS

pbmtolps [-dpi n] [pbmfile]

## DESCRIPTION

This program is part of Netpbm.

pbmtolps reads a PBM image as input and outputs PostScript. The output Postscript uses lines instead of the image operator to generate a (device dependent) picture which will be imaged much faster.

The Postscript path length is constrained to be less that 1000 points so that no limits are overrun on the Apple Laserwriter and (presumably) no other printers.

## SEE ALSO

pnmtops, pstopnm, pbmtoepsi, psidtopgm, gs, pbm,

## AUTHOR

George Phillips <phillips@cs.ubc.ca>

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR